.swagger-ui .topbar {
    background: #452885 !important;
    border-bottom: 1px solid #2d3748 !important;
    height: 90px !important;
}

    .swagger-ui .topbar a {
        display: none !important;
    }

.swagger-ui .download-url-wrapper {
    display: none !important;
}

.swagger-ui .topbar .wrapper {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    height: 100% !important;
}

    .swagger-ui .topbar .wrapper::before {
        content: "";
        display: block;
        width: 100%;
        max-width: 900px;
        height: 90px;
        background-image: url("https://media.licdn.com/dms/image/v2/C4E3DAQH5U29vTWI2oA/image-scale_191_1128/image-scale_191_1128/0/1680601940632/flexonderwijs_cover?e=2147483647&v=beta&t=XHnkalI5uPmc3AyYjD9YdiNGh5AbF4iVrSzDbi_JFtQ");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }
.swagger-ui .authorize {
    display: none !important;
}